{"name":"ocamlPackages_latest.kdf","version":"1.1.0","summary":"Key Derivation Functions: HKDF RFC 5869, PBKDF RFC 2898, SCRYPT RFC 7914","systems":{"aarch64-darwin":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"e8be7818e19ada32105a8af937a6a473b38167ca"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-08-29T00:50:12Z","outputs":[{"name":"out","path":"/nix/store/b7nrd7lmjchzi2xyxfal3j68yajfxra4-ocaml5.5.0-kdf-1.1.0","default":true}]},"aarch64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"e8be7818e19ada32105a8af937a6a473b38167ca"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-08-29T00:50:12Z","outputs":[{"name":"out","path":"/nix/store/gfc66zidkswd3n73d0khkjmv1k5wawvy-ocaml5.5.0-kdf-1.1.0","default":true}]},"x86_64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"e8be7818e19ada32105a8af937a6a473b38167ca"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-08-29T00:50:12Z","outputs":[{"name":"out","path":"/nix/store/gs0vlwsw4l50qhlq0sj5rjps0fk4y148-ocaml5.5.0-kdf-1.1.0","default":true}]}}}